package net.educoder.ecsonar.model;

/**
 * @Author: youys
 * @Date: 2022/7/6
 * @Description:
 */
public class IssuesMetrics {

    private Integer bugs;
    private Integer vulnerability;
    private Integer codeSmell;
    private Integer codeLines;

    public Integer getBugs() {
        return bugs;
    }

    public void setBugs(Integer bugs) {
        this.bugs = bugs;
    }

    public Integer getVulnerability() {
        return vulnerability;
    }

    public void setVulnerability(Integer vulnerability) {
        this.vulnerability = vulnerability;
    }

    public Integer getCodeSmell() {
        return codeSmell;
    }

    public void setCodeSmell(Integer codeSmell) {
        this.codeSmell = codeSmell;
    }

    public Integer getCodeLines() {
        return codeLines;
    }

    public void setCodeLines(Integer codeLines) {
        this.codeLines = codeLines;
    }
}
